a:link,
a:visited {
	color: #000;
  text-decoration: none;
}


a:hover,
a:active {
	color: #3498db;
	text-decoration: underline;
}



/* button */
.zdepth-1 {
box-shadow: 0 2px 5px rgba(0,0,0,0.26)
}
.zdepth-2 {
box-shadow: 0 2px 10px rgba(0,0,0,.2)
}

/* h */
h1 {
  font-weight: bold;
  font-size: 150%;
  line-height: 150%;
}

h2 {
  font-weight: bold;
  font-size: 150%;
  line-height: 1.5em;
  padding: 30px 0 30px 0;
}

.c-underline-base {
border-bottom: 1px solid #eee;
}

/*
 
.c-category-underline-1 {
color: #C24CA6;
border-bottom: 1px solid #C24CA6;
}

h1.c-category-underline-1 {
  border-top: 1px solid #C24CA6;
}

a.c-category-line-1 {
color:#C24CA6;
border: 1px solid #C24CA6;
}

.c-category-underline-2 {
color: #CCCB03;
border-bottom: 1px solid #CCCB03;
}

h1.c-category-underline-2 {
border-top: 1px solid #CCCB03;
}

a.c-category-line-2 {
color: #CCCB03;
border: 1px solid #CCCB03;
}

.c-category-underline-3 {
color: #86C224;
border-bottom: 1px solid #86C224;
}

h1.c-category-underline-3 {
border-top: 1px solid #86C224;
}

a.c-category-line-3 {
color: #86C224;
border: 1px solid #86C224;
}

.c-category-underline-4 {
color :#FFCF21;
border-bottom: 1px solid #FFCF21;
}

h1.c-category-underline-4 {
border-top: 1px solid #FFCF21;
}

a.c-category-line-4 {
color :#FFCF21;
border: 1px solid #FFCF21;
}

.c-category-underline-5 {
 color: #FF453E;
border-bottom: 1px solid #FF453E;
}

h1.c-category-underline-5 {
border-top: 1px solid #FF453E;
}

a.c-category-line-5 {
 color: #FF453E;
border: 1px solid #FF453E;
}

.c-category-underline-6 {
color: #1E99CC;
border-bottom: 1px solid #1E99CC;
}

h1.c-category-underline-6 {
border-top: 1px solid #1E99CC;
}

a.c-category-line-6 {
color: #1E99CC;
border: 1px solid #1E99CC;
}
*/

.c-category-underline-1, c-category-underline-2, .c-category-underline-2, .c-category-underline-3, .c-category-underline-4, .c-category-underline-5, .c-category-underline-6, .c-category-underline-7  {
color:#3498DB;
border-bottom: 1px solid #3498DB;
}

a.c-category-line-1,a.c-category-line-2, a.c-category-line-3, a.c-category-line-4, a.c-category-line-5, a.c-category-line-6, a.c-category-line-7  {
color:#3498DB;
border-left: 3px solid #3498DB;
}

h1.c-navy {
border-top: 1px solid #0b3d5f;
border-bottom: 1px solid #0b3d5f;
}
/*--------------------------------------------------------------
	TOP
--------------------------------------------------------------*/

div.wrap {
  padding: 10px;
}

a.action-btn-square {
  float: left;
  width: 31%;
  height: 110px;
  display: block;
  box-sizing: border-box;
  margin:0 3% 10px 0;
  padding: 15px 6px;
  text-decoration: none;
  text-align: center;
  border-radius: 5px;
}

a.action-btn-square span {
  font-size: 80%;
}

a.action-btn {
  display: block;
  box-sizing: border-box;
  padding: 15px 0;
  margin: 0 15px 10px 15px;
  text-decoration: none;
  text-align: center;
  border-radius: 5px;
}
input.search-box {
  font-size: 85%;
    box-sizing: border-box;
    width: 60%;
    height: 40px;
    margin-right: 10px;
    padding: 0 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
button.search {
  //background:#EB5E26; 
  background:#ff7043;
  //background:#145D8E;
  //background:#56BBFF;
  color: #fff;
  padding: 10px 30px;
  border: 0px;
  font-size: 100%;
  border-radius: 5px;
}

h2.sub {
  font-size: 100%;
  margin: 40px 0 20px;
  padding: 10px 0;
  background: #efefef;
  text-align: center;
}

/*--------------------------------------------------------------
	news
--------------------------------------------------------------*/

h1.news {
  margin: 10px 0;
  padding: 10px 0;
  text-align: left;

}

h1.news span {
  padding: 10px 15px;
  border: 1px solid #0b3d5f ;
  background: #fff;

}

div.news-list-wrap {
  display; block;
  padding: 10px 10px 10px 0;
}

div.news-list-body-wrap {
  display; block;
}

h3.news-list-title {
  font-size: 120%;
  margin-bottom: 10px;
  line-height: 150%;
  font-weight: 700;
}

p.news-list-body {

}
div.news-info {
margin-bottom: 10px;
font-size: 12px;
color: #999;
}
span.news-media-name {

}
span.news-post-date {

}
div.news-list-wrap {
position: relative;
}

img.news-list-img {
  width: 165px;
  position: absolute;
  clip: rect(0px, 165px, 100px, 0px );
  margin: 0 0 10px 10px;
  float: right;
  top: 10px;
  right: 10px;
}

a.news-link:hover,
a.news-link:active {
	color: #000;
	text-decoration: none;
}

div#news-category-list-wrap {
  display: block;
  padding: 10px;
  margin-bottom: 30px;
}

ul.news-category-list li {
  text-align: left;
  list-style: none;
  line-height: 30px;
}

ul.news-category-list li a {
  display: block;
  width: 100%;
  float: left;
  text-decoration: none;
  box-sizing: border-box;
  padding: 0 10px;
  margin-bottom: 10px;
}

span.news-category-list-arrow {
float: right;
}

h2.news-single-title {
  font-size: 120%;
  padding: 0 0 10px 0;
}

h2.news-sub {
  font-size: 100%;
  margin: 40px 0 20px;
  padding: 10px 0;
  background: #efefef;
  text-align: center;
  color: #0b3d5f;
}

h3.section-title {
  font-size: 100%;
  margin: 40px 15px 20px;
  padding: 10px 0;
  text-align: center;
  border-top: 1px solid #BDBDBD;
  border-bottom: 1px solid #BDBDBD;
}

a.social {
  display: block;
  float: left;
  overflow: hidden;
  width: 25%;
  height: 40px;
  margin-right: 4%;
  border-radius: 5px;
  background-image: url(http://media.image.infoseek.co.jp/isnews/sp/img/icon_social-1.0.png);
  background-repeat: no-repeat;
  -webkit-background-size: 40px;
  background-size: 40px;
  text-indent: -9999px;

}
.twitter {
  background-color: #3b5998;
  background-position: center -40px;

}

.facebook {
  background-color: #55acee;
  background-position: center top;
}

.line {
  background-color: #2cbf13;
  background-position: center -80px;

}
img.news-single-img {
  width: 165px;
  margin: 0 10px 10px 0;
  float: left;
}

div.news-single-body-wrap {
margin-bottom: 0px;
}

p.news-single-body {
  padding: 20px 0 40px;
  font-size: 1.2em;
}

a.news-btn {
  display: block;
  box-sizing: border-box;
  padding: 15px 0;
  margin: 0 15px 10px 15px;
  text-decoration: none;
  text-align: center;
  border-radius: 5px;
}

button.news-btn {
  display: block;
  box-sizing: border-box;
  padding: 15px 0;
  margin: 0 15px 10px 15px;
  text-decoration: none;
  text-align: center;
}

a.news-btn-navy-line {
  color: #0b3d5f;
}

a.news-btn:hover {
  text-decoration: none;
}

/* color */

/* 
 primary:
 darkprimay:
 liteprimary:
 accent:
 primary-text:#212121
 secondary-text:#757575
 divider:#BDBDBD
 */

.c-primary {
  color: #ff7043;
}

.c-primary-bk {
  color: #fff;
  background-color: #ff7043;
}

.c-sky {
color: #3498DB;
}

.c-sky-bk {
color: #fff;
background-color: #3498DB;
}

a.c-sky-bk {
color: #fff;
background-color: #3498DB;
}

.c-sky-line {
color: #3498DB;
border: 1px solid #3498DB;
}

a.c-sky-line {
color: #3498DB;
border: 1px solid #3498DB;
}

/*

紺
#0b3d5f;

緑系
#79debd
sky
#3498DB

#56BBFF

 */
.c-navy {
color: #0b3d5f;
}

.c-navy-bk {
  color: #fff;
background-color: #0b3d5f;
}

a.c-navy-bk {
  color: #fff;
background-color: #0b3d5f;
}

a.c-navy-bk2 {
  color: #fff;
  background-color: #146eab;
}

button.c-navy-bk2 {
  color: #fff;
  background-color: #146eab;
  border: 0px;
  margin: 0 auto;
}

a.c-navy-line {
border: 1px solid #0b3d5f;
color: #0b3d5f;
}

a.c-navy-line2 {
border: 1px solid #146eab;
color: #146eab;
}

.c-litesky {
color: #56BBFF;
}

.c-litesky-bk {
  color: #fff;
background-color: #56BBFF;
}

a.c-litesky-bk {
  color: #fff;
background-color: #56BBFF;
}

a.c-litesky-line {
border: 1px solid #56BBFF;
color: #56BBFF;

}

div#contents-wrapper {
  width: 100%;
  font-size: 14px;
}

div#main-column {
  float: left;
  width: 655px;

}

div#sub-column {
  float: right;
  width: 300px;
}

.news-list-body-wrap-side {
  margin-left: 90px;
}
.news-list-title-side {
  font-size: 1.0em;
  margin-bottom: 10px;
  line-height: 150%;
  font-weight: 700;
}

img.news-list-img-side {
  width: 80px;
  position: absolute;
  clip: rect(0px, 80px, 53px, 0px );
  margin: 0 10px 10px 0;
  float: left;
}

a.action-btn-square span {
  font-size: 0.5em;
}

input#word-sub {
  width: 65%;
  margin-bottom: 10px;
}

button#wordSubmit {
  width: 30%;
  float: right;
  font-size: 1.0em;
  padding: 10px;
}
ul#breadCrumb {
  margin-bottom: 20px;
}

h2.news-category-title {
  font-size: 1.2em;
  padding:0 0 10px 0;
  margin:0 0 20px 0;
}

/*
 * checkbox
 */
input[type=checkbox] {
  display: none;
}

.checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 20px 8px 0;
  padding: 12px 12px 12px 42px;
  border-radius: 8px;
  background-color: #f6f7f8;
  vertical-align: middle;
  cursor: pointer;
}

.checkbox:hover {
  background-color: #e2edd7;
}

.checkbox:hover:after {
  border-color: #53b300;
}

.checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}


.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 5px;
  height: 9px;
  border-right: 3px solid #53b300;
  border-bottom: 3px solid #53b300;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

/* share */

.button-area {
  width: 100%;
  margin: 20px 0 40px;
  height: 40px;
  text-align: center;
}

.button-whole {
  clear: none;
  float: left;
  width: 30%;
  margin-left: 15px;
  box-sizing: border-box;
}

.button-link {
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 10px 0 !important;
  box-sizing: border-box;
  border-radius: 5px;
  text-decoration: none;
}

#twitter {
  background-color: #00acee;
}
#facebook {
  background-color: #3b5998;
}
#line {
  background-color: #00c300;
}

p.delete-bookmark-area {
  font-size: 0.8em;
  text-align: right;
}

p.delete-bookmark-area > a {
	color: #ccc;
}

